<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0275c2ddde504523d47790f58bd0657b">
  <dict>
    <!--2023-09-05 14:19:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
